## org.opengis.coverage
Interface PointValuePair

All Superinterfaces:
  GeometryValuePair

    @UML(identifier="CV_PointValuePair",
         specification=ISO_19123)
    public interface PointValuePair

extends GeometryValuePair

A geometry-value pair that has a point as the value of its geometry attribute.

Method Summary

Methods inherited from interface GeometryValuePair
`getGeometry, getValue`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.